body { margin-top:20px; margin-left: 20px; margin-bottom:30px; font-family: Verdana, Arial, Helvetica; font-size: 14px; color: #000000; background-color: #F2FBEF}

h1 { font-size:32px; font-family: Verdana, Arial, Helvetic; font-weight: bold}

h2 { font-size:26px; font-family: Verdana, Arial, Helvetic; font-weight: bold}

h3 { font-size:22px; font-family: Verdana, Arial, Helvetic; font-weight: bold}

h4 { font-size:18px; font-family: Verdana, Arial, Helvetic; }

h5 { font-size:14px; }


table {  font-size: 14px; font-style: normal; line-height: normal; border-style: solid; border-collapse: collapse;}
 blockquote { ;  } b { font-family:Verdana, Arial, Helvetica;  } 

.autor {  font-size: 12px; font-weight: bold}

p { font-size:14px; font-family: Verdana, Arial, Helvetica;  } 
.text {font-size:14px; font-family: Verdana, Arial, Helvetica;  } 
.tabtitel {  font-size: 16px; font-weight: bold;}
.topframe {  background-color: #3300FF}
.underline {  text-decoration: underline}
.hervorhebung {  font-weight: bold}
.blocksatz {  text-align: justify}
.navibg {  background-color: #FFFFCC}
.bold_underline { font-weight: bold ; text-decoration: underline}
.alter_termin { color: #BBCFFF}
 
.textsm {FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.textbg {FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.textreg {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-align: justify}
.textheadline {FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;}